balancer/bors-theme-bootstrap4

Bootstrap4 assets for use with BORSĀ© framework

v4.1.1.0 2018-05-07 16:07 UTC

This package is auto-updated.

Last update: 2020-08-10 14:18:01 UTC


README

Install:

composer require balancer/bors-theme-bootstrap4